All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
matrix_maker< UBlasType, F > Struct Template Reference

`#include <matrix_product_float_double.hpp>`

## Detailed Description

### template<class UBlasType, class F>
struct matrix_maker< UBlasType, F >

Definition at line 60 of file matrix_product_float_double.hpp.

The documentation for this struct was generated from the following file:

- tests/src/matrix_product_float_double.hpp